Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Video-Club
VCL Media Player
Geplaatst op 19 november 2014 om 13:21 door HAN665

Ik heb op mijn PC (Wind 8.1)  VCL Media Player 2.1.5. geinstalleerd (via  SW) , nadat ik de  vermelde VCL heb verwijderd en daarna weer heb geinstalleerd, omdat er een melding kwam dat de VCL is gecrashed

In de browser Firefox 3.1.1. wordt in de " Plug-In"  echter vermeld dat  VLC WebPlugin 2.1.3. moet worden bijgewerkt.

In het configuratiescherm ( geinstalleerde progamma's) van Wind 8.1 wordt 2.1.5. wel vermeld.

Wat kan nu de oorzaak zijn dat de plug-in van FF niet de juiste versie weergeeft?

 

5 reacties
Niekie zegt:

De laatste versie van Firefox is 33.1.1 overigens.

Bij mij staat in FF ook VLC 2.1.3.

Ik denk dat beide browsers van verschillende versies gebruik maken.

Maar wat is nu het probleem?

Niek

 

19 november 2014 om 15:32.
HAN665 zegt:

Ik bedoelde ook FF 33.1.1

In de plug in van FF wordt vermeld dat 2.1.3 moet worden bijgewerkt.

Wat ik dan ook heb gedaan. (update naar 2.1.5)

Zoals uit de schermafbeelding bij het eerste bericht blijkt dat het menu van 2.1.5 anders is dan het menu zoals die in Enter 58 van SW. is vermeld. Ik vraag mij dan ook af  of ik terug moet naar 2.1.3 

Ik vind het onverklaarbaar  dat in de" plug in" wordt vermeld 2.1.3, terwijl in het configuratiescherm 2.1.5. wordt vermeld.

 

19 november 2014 om 19:18.
Niekie zegt:

Wat voor medling krijgt u over het feit dat de VLC 2.1.3 moet worden bijgewerkt in Firefox?

En dat een menu uit een blad uit 2012 afwijkt van het huidige menu van VLC player kan ik me wel voor stellen.

Misschien heeft men in die enter wel perongeluk een afbeelding gebruikt van VLC player 2.1.3.  (De link naar versie Enter 58 werkt niet op de site, dus ik kan het artikel niet bekijken)

Bij mij staat ook 2.1.5 als geinstalleerd programma, terwijl Firefox als versie 2.1.3 vermeld, maar niets zegt over bijwerken.

Ik lees hier  (engels)  dat het een probleem zou zijn van Firefox.

Als verder alles werkt zou ik me er geen zorgen over maken.

Tenzij ik de vraag, of het probleem helemaal verkeerd interpreteer.

Niek

19 november 2014 om 22:02.
Helma Beumer zegt:

Je schrijft:

"Zoals uit de schermafbeelding bij het eerste bericht blijkt dat het menu van 2.1.5 anders is dan het menu zoals die in Enter 58 van SW. is vermeld."

Het zal misschien aan mij liggen, maar ik zie geen schermafbeelding.

Evengoed zie ik je probleem niet en snap ik ook niet waar je je druk om maakt.

Je hebt nu toch versie 2.1.5 op zowel je Windows 8.1 PC als in FF???

Waarom zou je terug moeten naar versie 2.1.3.

Omdat dat in het boekje van Seniorweb staat? 

Onzin dus.

VLC Media Player is Open Source Software; daar wordt regelmatig aan gewerkt en dan komt er weer eens een nieuwere versie uit.

Die zal er nog niet geweest zijn toen Enter verscheen.

P.S. 

Een Plugin/Add-on (voor o.a. FF) is iets anders als een Programma dat je op een PC installeert.

De VLC Plugin zal dus wel later uitgekomen zijn.

19 november 2014 om 22:14.
HAN665 zegt:

Hallo Nieki.

Hallo Niekie,

Bij de " plug in"  staat in rood vermeld dat 2.1.3. moet worden bijgewerkt.

Evenals bij u  staat  op mijn  PC dat  2.1.5 als progamma is geinstalleerd.

Ik dank u allen voor de reacties en adviezen.

VCL werkt op mijn PC en ik maak mij verder geen zorgen.

Vr.Gr. HAN

20 november 2014 om 22:33.

Wilt u zelf een vraag stellen in de Video-Club?
Video-Club